/*
Theme Name:     ElegantBusiness Child Theme
Theme URI:      
Description:    Child theme for the ElegantBusiness theme 
Author:         Marcel Simonides - Perus
Author URI:     http://www.perus.cz/
Template:       ElegantBusiness
Version:        0.1.1
*/

@import url("../ElegantBusiness/style.css");
@import url("../ElegantBusiness/framework/js/public/ddsmoothmenu/ddsmoothmenu.css");


/* ------- Insert custom styles below this line ------- */

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	color: #aaaaaa;
	padding: 35px 20px 34px 20px;
	text-decoration: none;
	height: 20px;
	text-align:center;
	text-transform: none !important;
}

#breadcrumbs {
	color:#9A9A9A;
	display:inline-block;
	font-size:16px;
	line-height:20px;
	margin:7px 0;
	width:100%;
	text-transform: none !important;
}

.footer-links {
	color:#6F6F6F;
	float: left;
	width: 70%;
}